Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 05/01/2013, à 19:50

Linellaty

Problème avec Wine 1.4.1 => Grand Fantasia

Bonsoir smile ou bien bonjour selon à l'heure ou vous lirez^^

D'abord, merci de prêter attention à ce sujet pour ceux qui le feront^^

Donc, voilà, j'ai un petit problème avec Grand Fantasia.
Il y a longtemps, j'y ai joué sous Ubuntu 10.04, mais je n'ai jamais réussi a le refaire fonctionner depuis, j'avais donc décidé de repasser sous Windows. Malheureusement, à cause d'un bug Windows, j'ai dû formater, et j'ai décidé de reprendre Ubuntu 12.04.
Voilà donc, ça c'était la partie inutile de l'histoire^^
J'ai réussi à réinstaller le jeu sans aucun problème avec Wine 1.4.1, mais lorsque je le lance, aucun perso, ect... et de plus, il coupe au bout d'un moment. Problème que je connais, il faut désactiver l'utilisation du Pixel Shader, mais c'est là que ça coince, l'option dans la configuration n'est pas disponible =/ Malheureusement, je suis quelque peu nulle en informatique donc je ne sais pas du tout quoi faire ^^' (vous devez vous demander ce que je fais sous Linux alors, c'est car mon frère est programmeur, donc il m'aide en cas de soucis, mais là, il ne sait pas non plus...) J'ai tenté avec PlayOnLinux, différentes versions de Wine avec lesquelles l'option est disponible, mais ou bien ça coupe durant l'installation en disant qu'il y a un problème avec les paramètres de Wine, ou bien ça installe mais le jeu ne marche pas, que le pixel shader soit utilisé ou non... Donc, PlayOnLinux, au final, c'est pire, même la version system ne marche plus =/
J'ai recherché sur internet comment faire, mais je ne vois pas du tout, j'ai regardé sur ce forum aussi, mais je n'ai rien vu susceptible de m'aider, si je me trompe, excusez-m'en...

Voilà, j'espère que l'un ou l'une d'entre vous pourra m'aider à résoudre cela^^ Sinon je tenterai une machine virtuelle ou Windows en dual boot, mais je préférai ne pas avoir à le faire, alors que je sais que Grand Fantasia peut marcher sans problème ^^
Bien, merci d'avance pour l'aide que vous pourrez m'apporter.

P.S: Si vous ne trouvez pas tout cela très clair, n'hésitez pas à me demander d'expliquer certains points^^

Bonne soirée ou bien bonne journée smile

Dernière modification par Linellaty (Le 06/01/2013, à 17:40)

Hors ligne

#2 Le 05/01/2013, à 19:56

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Bonjour,

Quelle est ta carte graphique?


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#3 Le 05/01/2013, à 20:11

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Une GeForce 8500 GT, je sais qu'elle n'est pas très puissante, mais le jeu a toujours bien marché avec celle-ci

Hors ligne

#4 Le 05/01/2013, à 23:08

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

As-tu activé les pilotes propriétaires nVidia via Pilotes additionnels?

Si non, fait-le.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#5 Le 06/01/2013, à 00:11

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Effectivement, j'avais oublié de les activer^^' mais cela ne marche pas pour autant =/

Hors ligne

#6 Le 06/01/2013, à 00:50

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Essaie en ajoutant le dépôt PPA de Wine via les commandes:

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update

Puis en installant Wine 1.5 via Synaptic.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#7 Le 06/01/2013, à 15:30

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

J'ai installé la version 1.5, mais toujours le même résultat =/

Hors ligne

#8 Le 06/01/2013, à 16:42

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Ben là, désolé, je ne sais pas comment t'aider.

J'ai eu le même genre de problème avec le jeu Last Chaos.

Il fonctionnait avec je ne sais plus quelle version d'Ubuntu et de Wine, puis il n'a plus fonctionner avec une version plus récente d'Ubuntu alors que la version de Wine était restée la même.

A l'époque, j'ai cherché mais je n'ai pas trouver de solution. Et comme j'ai un dualboot Windows/Ubuntu, je ne me suis pas trop tracassé: j'ai joué a ce jeu sous Windows.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#9 Le 06/01/2013, à 16:49

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

D'accord, tant pis alors =/ il y a une amélioration déjà, le jeu ne coupe plus ^^ mais sans les personnages, c'est inutile, je vais sans doute reprendre Windows en dualboot je pense, ce sera plus simple, merci tout de même pour ton aide Korak smile

Hors ligne

#10 Le 06/01/2013, à 17:21

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Il me vient une idée: as-tu essayé les différentes versions de Windows proposées par Wine?

Exemple: si ton jeu est prévu pour Windows XP, essaie l'option Windows XP dans Wine. Si ça ne fonctionne pas mieux, essaie l'option Windows Vista dans Wine. Et ainsi de suite.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#11 Le 06/01/2013, à 17:36

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

L'option Windows XP était déjà mise, après je viens de tester avec les autres versions de Windows, ça ne change rien =/ merci pour tes propositions, c'était très gentil de ta part ^^

Hors ligne

#12 Le 06/01/2013, à 17:53

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Ce jeu est prévu pour quelle version de Windows?

Et en 32 ou en 64 bits?


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#13 Le 06/01/2013, à 18:18

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Il est compatible avec tous les Windows depuis la version 98, mais je pense qu'il est surtout prévu pour XP ^^' et 32 ou 64 pas précisé, mais je pense 32bits^^

Hors ligne

#14 Le 06/01/2013, à 18:36

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

As-tu essayé la compatibilité Windows 98?

Où Windows ME (Millenium), Windows 2000?

De toutes façons, ce jeu est en 32 bits.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#15 Le 06/01/2013, à 20:02

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

J'avais essayé avec 98 et 2000, ME non car je ne savais pas quelle version c'était, mais ça ne marche pas non plus ^^

Hors ligne

#16 Le 06/01/2013, à 20:11

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Pas de chance.

Et là, je laisse tomber. Plus d'idée pour faire fonctionner ton jeu via Wine.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#17 Le 06/01/2013, à 22:00

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Tant pis =/ merci quand même pour ton aide ^^

Hors ligne

#18 Le 06/01/2013, à 22:06

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

J'ai loupé ça:

Linellaty a écrit :

je ne savais pas quelle version c'était

C'est indiqué sur la boîte du jeu.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#19 Le 06/01/2013, à 22:57

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

En relisant oui, j'ai vu, mais c'était une version que je ne connaissais pas de Windows, donc je n'y ai pas pensé en testant ^^

Hors ligne

#20 Le 06/01/2013, à 23:25

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Linellaty a écrit :

c'était une version que je ne connaissais pas de Windows,

Ah! Et quelle version de Windows?


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#21 Le 07/01/2013, à 22:01

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

La version Millenium, avant je n'en avais jamais entendu parler ^^'

Hors ligne

#22 Le 07/01/2013, à 22:07

Korak

Re : Problème avec Wine 1.4.1 => Grand Fantasia

Il faut donc que tu paramètres Wine pour utiliser la compatibilité avec Windows Millenium.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

Hors ligne

#23 Le 08/01/2013, à 02:22

Linellaty

Re : Problème avec Wine 1.4.1 => Grand Fantasia

J'ai testé aussi, ça ne marche pas non plus ^^

Hors ligne

Haut de page ↑